2009-01-04  Maximilian Schleiss <maximilian@xfce.org>

	* ca.po: Catalan translation udpate (Carles Muñoz Gorriz)

2008-12-25  Maximilian Schleiss <maximilian@xfce.org>

	* id.po: Indonesian translation update (Andhika Padmawan)
	* uk.po: Ukrainian translation udpate (Dmitry Nikitin)
	* zh_CN: Simplified Chinese translation update (Hunt Xu)

2008-12-13  Piarres Beobide <pi@beobide.net>

        * eu.po: Basque translation update

2008-12-13  Alexander Toresson <eulex@xfce.org>

	* sv.po: Swedish translation update (Daniel Nylander)

2008-12-13  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Update Finnish translation.

2008-12-13  Maximilian Schleiss <maximilian@xfce.org>

	* es.po: Spanish translation update (Abel Martín)
	* ja.po: Japanese translation update (Masato Hashimoto)

2008-12-08  Michal Várady <miko.vaji@gmail.com>

	* cs.po: Czech translation updated

2008-11-25  Maximilian Schleiss <maximilian@xfce.org>

	* es.po: Spanish translation update (Abel Martín)

2008-11-23  Maximilian Schleiss <maximilian@xfce.org>

	* uk.po: Ukrainian translation udpate (Dmitry Nikitin)

2008-11-18  Maximilian Schleiss <maximilian@xfce.org>

	* sq.po: Albanian translation update (Besnik Bleta)

2008-11-18  Alexander Nyakhaychyk  <nyakhaychyk@gmail.com>

	* be.po: Belarusian translation update

2008-11-16  Maximilian Schleiss <maximilian@xfce.org>

	* es.po: Spanish translation update (Abel Martín)

2008-11-15  Eren Türkay <erenturkay@xfce.org>

        * tr.po: Turkish translation update (Gökmen Görgen)

2008-11-11  Piarres Beobide <pi@beobide.net>

        * eu.po: Basque translation update

2008-11-10  Maximilian Schleiss <maximilian@xfce.org>

	* ku.po; LINGUAS: Kurdish translation added (Erdal Ronahi)

2008-11-02  Maximilian Schleiss <maximilian@xfce.org>

	* de.po: German translation update (Fabian Nowak)
	* es.po: Spanish translation update (Abel Martín)

2008-11-01  Michal Várady <miko.vaji@gmail.com>

	* cs.po: Czech translation updated

2008-10-29  Maximilian Schleiss <maximilian@xfce.org>

	* sq.po: Albanian translation update (Besnik Bleta)

2008-10-20  Maximilian Schleiss <maximilian@xfce.org>

	* ca.po: Catalan translation update (Carles Muñoz Gorriz)

2008-10-18  Maximilian Schleiss <maximilian@xfce.org>

	* id.po: Indonesian translation update (Andhika Padmawan)
	* nb_NO.po, LINGUAS: Norwegian Bokmal translation added (Terje Uriansrud)

2008-10-14 Lars Nielsen <lars@mit-web.dk>

	* da.po,LINGUAS: Added Danish translation

2008-10-07  Maximilian Schleiss <maximilian@xfce.org>

	* ja.po: Japanese translation update (Masato Hashimoto)
	* si.po: Sinhalese translation update (Rashan Anushka)

2008-10-05  Maximilian Schleiss <maximilian@xfce.org>

	* es.po: Spanish translation updated (Abel Martín)
	* id.po: Indonesian translation update (Andhika Padmawan)

2008-09-11 Piarres Beobide  <pi@beobide.net>

        * eu.po: Updated Basque translation.

2008-09-10  Michal Várady <miko.vaji@gmail.com>

	* cs.po: Czech translation updated

2008-09-09  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: French translation update

2008-09-08  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Update Finnish translation

2008-09-07  Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Fábio Nogueira.

2008-07-15  Maximilian Schleiss <maximilian@xfce.org>

	* gl.po: Galician translation updated (Leandro Regueiro)

2008-06-26  Maximilian Schleiss <maximilian@xfce.org>

	* gl.po: Galician translation updated (Leandro Regueiro)

2008-06-22  Mike Massonnet <mmassonnet@xfce.org>

	* id.po, LINGUAS: Add Indonesian translation (Andhika Padmawan)

2008-04-12  Mike Massonnet <mmassonnet@xfce.org>

    * lv.po: Update Latvian translation (Rihards Prieditis <rprieditis@gmail.com>)

2008-02-15	Mike Massonnet <mmassonnet@xfce.org>

	* si.po: Merge from Xfce 4.4 branch (r26612)

2007-12-02	Maximilian Schleiss <maximilian@xfce.org>

	* de.po: German translation update
	by Fabian Nowak <timstery@arcor.de>

2007-11-15	Mike Massonnet <mmassonnet@xfce.org>

	* ur.po, LINGUAS: Add Urdu translation
	by ﻢﺤﻣﺩ ﻊﻠﻳ ﺎﻠﻤﻜﻳ <makki.ma@gmail.com>

2007-11-11	Mike Massonnet <mmassonnet@xfce.org>

	* lv.po: Update translations
	by RPrieditis <RPrieditis@inbox.lv>

2007-09-24	Mike Massonnet <mmassonnet@xfce.org>

	* LINGUAS, lv.po: Add Latvian translation
	by RPrieditis <RPrieditis@inbox.lv>

2007-09-06  Maximilian Schleiss <maximilian@xfce.org>

	* am.po: Added a long waiting Amharic translation
	by Tegegne Tefera <tefera@mekuria.com>

2007-07-14  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2007-07-08  Maximilian Schleiss <maximilian@xfce.org>

	* pt_PT.po: European Portuguese update
	by Nuno Miguel <nunis@netcabo.pt>

2007-06-27  Maximilian Schleiss <maximilian@xfce.org>

	* pt_PT.po: European Portuguese translation update
	by Nuno Miguel <nunis@netcabo.pt>

2007-06-09  Maximilian Schleiss <maximilian@xfce.org>

	* pt_BR.po: Updated the Brazilian Portuguese translation
	by Pablo Lerina <pabloalr@gmail.com>

2007-04-05  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: Update Catalan translations

2007-03-28  Maximilian Schleiss <maximilian@xfce.org>

	* de.po: Minor fixes to the German translation
	by Nico Schümann <nico@prog.nico22.de>
	* en_GB.po: Updated the British translation
	by Jeff Bailes <thepizzaking@gmail.com>

2007-03-25  Daichi Kawahata <daichi@xfce.org>

	* gl.po: Fixed header.
	* mk.po: Removed executable attribute.

2007-03-18  Eren Turkay <erenturkay@xfce.org>

	* tr.po: Updated the Turkish translation.

2007-03-03 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2007-02-20  Maximilian Schleiss <maximilian@xfce.org>

	* ko.po: Updated the Korean translation
	by ByungHyun Choi <byunghyun.choi@debianusers.org>

2007-02-10  Maximilian Schleiss <maximilian@xfce.org>

	* Modified LINGUAS files to include Albanian language,
	verified all the LINGUAS files.

2007-02-09  Mohamed Magdy <mohamed.m.k@gmail.com>

	* ar.po: initial commit.
	* LINGUAS: adding ar language code

2007-02-07  Maximilian Schleiss <maximilian@xfce.org>

	* zh_CN.po: Updated the Chinese (Simplified) translation by
	Wu Li <wurisky@gmail.com>

2007-02-06  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Updated Greek translation.

2007-02-05  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: Update Catalan translation

2007-01-24  Maximilian Schleiss <maximilian@xfce.org>

	* sq.po: Added the Albanian translation by
	Besnik Bleta <besnik@programeshqip.org>

2007-01-21  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: Small fixes to the French translation.
	* ro.po: Updated the Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2007-01-18  Alexander Toresson <alexander.toresson@gmail.com>

	* sv.po: Updated Swedish translation.

2007-01-18  Maximilian Schleiss <maximilian@xfce.org>

	* de.po: Updated the German translation
	by Enrico Tröger <enrico.troeger@uvena.de>.
	* fr.po: Minor changes to the French translation and
	added Gérald Barré to the translators list as he did a lot of work.
	* pl.po: Updated the Polish translation by
	Szymon Kałasz <szymon_maestro@gazeta.pl>

2007-01-17  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update

2007-01-16  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Updated Finnish translation.

2007-01-16  Alexander Nyakhaychyk  <nyakhaychyk@gmail.com>

	* be.po: Updated Belarusian translation.

2007-01-14  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: Updated the French translation.

2006-12-25  Maximilian Schleiss <maximilian@xfce.org>

	* mk.po: Added the Macedonian translation by
	Jovan Naumovski <jovan@lugola.net>

2006-11-18  Maximilian Schleiss <maximilian@xfce.org>

	* fr.po: Fixed spelling and header

2006-11-11  Maximilian Schleiss <maximilian@xfce.org>

	* de.po: Updated the German translation
	by Enrico Tröger <enrico.troeger@uvena.de>.

2006-10-28  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* dz.po: add Dzongkha translation by Dzongkha team
	Tenzin <tdendup@dit.gov.bt>

2006-10-13  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ko.po: Updated Korean ByungHyun Choi
	<byunghyun.choi@gmail.com>

2006-10-02  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ru.po: Updated Russian translations by Andrey Fedoseev
	<andrey.fedoseev@gmail.com>

2006-09-18  Pau Rul-lan Ferragut <paurullan@bulma.net>

	* ca.po: Updated Catalan translations

2006-09-08  Sylvain Vedrenne <gnu_sylvain@xfce.org>

	* eo.po: Updated Esperanto translations.

2006-09-07  Jean-François Wauthy <pollux@xfce.org>

	* vi.po: Updated Vietnamese translations

2006-09-03  Jean-François Wauthy <pollux@xfce.org>

	* pt_BR.po: Updated Brazilian Portuguese translations

2006-08-27  Jean-François Wauthy <pollux@xfce.org>

	* de.po: Updated German translations
	* ka.po: Add Georgian translations

2006-08-26  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Updated Greek translations

2006-08-20  Jean-François Wauthy <pollux@xfce.org>

	* gl.po: Add Galician translations

2006-08-19  Jean-François Wauthy <pollux@xfce.org>

	* cs.po: Updated Czech translations by Michal Varady
	<miko.vaji@gmail.com>

2006-08-15  Jean-François Wauthy <pollux@xfce.org>

	* pl.po: Updated Polish translations by piotr maliński
	<riklaunim@gmail.com>

2006-08-12  Hydonsingore Cia <hydonsingore@educities.edu.tw>

	* zh_TW.po: Updated traditional Chinese translations.

2006-08-08  Jean-François Wauthy <pollux@xfce.org>

	* fr.po: Updated French translations by Gerald Barre <g.barre@free.fr>

2006-08-08  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Updated Finnish translation.

2006-08-07  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update

2006-08-04  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Greek translation update.

2006-08-03  Jean-François Wauthy <pollux@xfce.org>

	* fr.po: Updated French translations by Maximilian Schleiss
	<maximilian@xfce.org>

2006-08-01  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Updated Finnish translation.

2006-07-20  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Greek translation update.

2006-07-09  Sylvain Vedrenne <gnu_sylvain@xfce.org>

	* eo.po: Updated Esperanto translations.

2006-06-12  Hydonsingore Cia <hydonsingore@educities.edu.tw>

	* zh_TW.po: Modify the translator's e-mail address.

2006-06-03  Alexander Toresson <alexander.toresson@gmail.com>

	* sv.po: Updated Swedish translation.

2006-05-13  Daichi Kawahata <daichi@xfce.org>

	* cs.po: Updated Czech translations by Michal Varady
	  <miko.vaji@gmail.com>.

2006-05-05  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2006-04-28  Hydonsingore Cia <hydonsingore@mail.educities.edu.tw>

	* zh_TW.po: Updated traditional Chinese translations.

2006-03-07  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update

2006-01-08  Pau Rullan Ferragut <paurullan@bulma.net>

	* ca.po: little heading fixing

2006-01-07  Daichi Kawahata <daichi@xfce.org>

	* af.po, ar.po, az.po, be.po, bg.po, bn_IN.po, ca.po, cs.po,
	  de.po, el.po, en_GB.po, eo.po, es.po, es_MX.po, et.po, eu.po,
	  fa.po, fi.po, fr.po, gu.po, he.po, hi.po, hu.po, hy.po, it.po,
	  ja.po, ko.po, lt.po, mr.po, ms.po, nl.po, pa.po, pl.po,
	  pt_BR.po, pt_PT.po, ro.po, ru.po, sk.po, sv.po, ta.po, tr.po,
	  uk.po, vi.po, zh_CN.po, zh_TW.po: Updated copyright information.

2006-01-01  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2005-12-21  Daichi Kawahata <daichi@xfce.org>

	* pt_BR.po: Updated Brazilian Portuguese translations by Adriano
	  Winter Bess <awbess@gmail.com>.

2005-12-20  Daichi Kawahata <daichi@xfce.org>

	* ChangeLog: Updated.

2005-12-11  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Updated Greek translations.

2005-11-28  Daichi Kawahata <daichi@xfce.org>

	* ChangeLog: Updated.

2005-11-21  Daichi Kawahata <daichi@xfce.org>

	* af.po, ar.po, az.po, be.po, bg.po, bn_IN.po, ca.po, cs.po,
	  de.po, el.po, en_GB.po, eo.po, es.po, es_MX.po, et.po, eu.po,
	  fa.po, fi.po, fr.po, gu.po, he.po, hi.po, hu.po, hy.po, it.po,
	  ja.po, ko.po, lt.po, mr.po, ms.po, nl.po, pa.po, pl.po,
	  pt_BR.po, pt_PT.po, ro.po, ru.po, sk.po, sv.po, ta.po, tr.po,
	  uk.po, vi.po, xfce-utils.pot, zh_CN.po, zh_TW.po: Updated.

2005-11-21  Daichi Kawahata <daichi@xfce.org>

	* POTFILES.in: Updated POTFILES.in file.

2005-11-07  Daichi Kawahata <daichi@xfce.org>

	* es.po: Updated Spanish translations by Rudy Godoy
	  <rudy@kernel-panik.org>.

2005-11-05  Daichi Kawahata <daichi@xfce.org>

	* ChangeLog: Deciphering.

2005-11-05  Daichi Kawahata <daichi@xfce.org>

	* ChangeLog: Trimmed and updated.

2005-11-03  Daichi Kawahata <daichi@xfce.org>

	* ko.po: Updated Korean translations by ByungHyun Choi
	  <byunghyun.choi@gmail.com>.

2005-10-29  Sylvain Vedrenne <sylvain.vedrenne@free.fr>

	* eo.po: Esperanto translation of trunk/xfce-utils.

2005-10-27  Pau Rullan Ferragut <paurullan@bulma.net>

	* ca.po: begin process to 4.4 work autotranslation of most of
	  the actual po -- paurullan@bulma.net , ca translator

2005-10-27  Piarres Beobide <pi@beobide.net>

	* ChangeLog, eu.po: basque translation update

2005-10-21  Daichi Kawahata <daichi@xfce.org>

	* pl.po: Updated Polish translations by Piotr Malinski
	  <riklaunim@gmail.com>.

2005-10-19  Daichi Kawahata <daichi@xfce.org>

	* lt.po: Changed addresses.

2005-10-16  Daichi Kawahata <daichi@xfce.org>

	* af.po, ar.po, az.po, be.po, bg.po, bn_IN.po, ca.po, cs.po,
	  de.po, el.po, en_GB.po, es.po, es_MX.po, et.po, eu.po, fa.po,
	  fi.po, fr.po, gu.po, he.po, hi.po, hu.po, hy.po, it.po, ja.po,
	  ko.po, lt.po, mr.po, ms.po, nl.po, pa.po, pl.po, pt_BR.po,
	  pt_PT.po, ro.po, ru.po, sk.po, sv.po, ta.po, tr.po, uk.po,
	  vi.po, xfce-utils.pot, zh_CN.po, zh_TW.po: Updated.

2005-10-14  Daichi Kawahata <daichi@xfce.org>

	* hu.po: Updated Hungarian translations by Szervac Attila
	  <sas@321.hu>.

2005-10-11  Daichi Kawahata <daichi@xfce.org>

	* et.po: Changed an address.

2005-10-07  Daichi Kawahata <daichi@xfce.org>

	* af.po, ar.po, az.po, be.po, bg.po, bn_IN.po, ca.po, cs.po,
	  de.po, el.po, en_GB.po, es.po, es_MX.po, et.po, eu.po, fa.po,
	  fi.po, fr.po, gu.po, he.po, hi.po, hu.po, hy.po, it.po, ja.po,
	  ko.po, lt.po, mr.po, ms.po, nl.po, pa.po, pl.po, pt_BR.po,
	  pt_PT.po, ro.po, ru.po, sk.po, sv.po, ta.po, tr.po, uk.po,
	  vi.po, zh_CN.po, zh_TW.po: Modified initial header/comment
	  strings. Discarded obsolete translations.

2005-10-05  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Fixed a build error

2005-10-04  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Minor changes and updates in el translations

2005-09-24  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated some translations.

2005-09-20  Alex Dupre <ale@FreeBSD.org>

	* ChangeLog, it.po: Update Italian translations.

2005-09-16  Juraj Brosz <juro@jurajbrosz.info>

	* sk.po: Update sk_SK translation

2005-09-09  Daichi Kawahata <daichi@xfce.org>

	* zh_TW.po: Changed translator's representation in spelling by
	  the request.

2005-09-08  Hydonsingore Cia <hydonsingore@mail.educities.edu.tw>

	* ChangeLog, zh_TW.po: updated zh_TW translations

2005-08-29  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Changed responsible period for previous translator.

2005-08-26  Ankitkumar Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translations

2005-08-23  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2005-08-18  Jean-Francois Wauthy <pollux@xfce.org>

	* af.po, ar.po, az.po, be.po, bg.po, bn_IN.po, ca.po, cs.po,
	  de.po, en_GB.po, es.po, es_MX.po, et.po, eu.po, fa.po, fi.po,
	  fr.po, gu.po, he.po, hi.po, hu.po, hy.po, it.po, ja.po, ko.po,
	  lt.po, mr.po, ms.po, nl.po, pa.po, pl.po, pt_BR.po, pt_PT.po,
	  ro.po, ru.po, sk.po, sv.po, ta.po, tr.po, uk.po, vi.po,
	  xfce-utils.pot, zh_CN.po, zh_TW.po: simplify xfce4-about code
	  and run update-po

2005-08-18  Daichi Kawahata <daichi@xfce.org>

	* ja.po: Updated Japanese translations.

2005-08-17  Daichi Kawahata <daichi@xfce.org>

	* bg.po, ca.po, en_GB.po, es.po, es_MX.po, fr.po, lt.po, nl.po,
	  pt_BR.po, sv.po, zh_CN.po: Fixed errors. Converted local
	  charset to UTF-8. Added fallback address. Modified initial
	  comment strings.

2005-08-15  Daichi Kawahata <daichi@xfce.org>

	* zh_TW.po: Removed executable attribution.

2005-08-13  Daichi Kawahata <daichi@xfce.org>

	* fi.po: Updated Finnish translations by Jari Rahkonen
	  <jari.rahkonen@pp2.inet.fi>.

2005-08-12  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Add initial Greek translations in trunk for xfce-utils.

2005-08-05  Jean-Francois Wauthy <pollux@xfce.org>

	* af.po: update AF translations

2005-08-04  Jean-Francois Wauthy <pollux@xfce.org>

	* hy.po: add some HY translations

2005-07-28  Jean-Francois Wauthy <pollux@xfce.org>

	* ja.po: update JA translations

2005-07-04  Jean-Francois Wauthy <pollux@xfce.org>

	* ko.po: update KO translations

2005-05-14  Olivier Fourdan <fourdan@xfce.org>

	* ChangeLog: Update ChangeLog

2005-05-06  Jean-Francois Wauthy <pollux@xfce.org>

	* bn_IN.po: add bn_IN translations

2005-05-06  Jean-Francois Wauthy <pollux@xfce.org>

	* mr.po: add MR translations

2005-05-04  Olivier Fourdan <fourdan@xfce.org>

	* ChangeLog: Update ChangeLog

2005-04-12  Jasper Huijsmans <jasper@xfce.org>

	* Makefile.in.in, ar.gmo, az.gmo, be.gmo, bg.gmo, ca.gmo, cs.gmo,
	  de.gmo, en_GB.gmo, es.gmo, es_MX.gmo, et.gmo, eu.gmo, fa.gmo,
	  fi.gmo, fr.gmo, gu.gmo, he.gmo, hi.gmo, hu.gmo, it.gmo, ja.gmo,
	  ko.gmo, lt.gmo, ms.gmo, nl.gmo, pa.gmo, pl.gmo, pt_BR.gmo,
	  pt_PT.gmo, ro.gmo, ru.gmo, sk.gmo, sv.gmo, ta.gmo, tr.gmo,
	  uk.gmo, vi.gmo, zh_CN.gmo, zh_TW.gmo: Remove generated files

2005-03-26  Jean-Francois Wauthy <pollux@xfce.org>

	* ko.po: update KO translations

2005-02-21  Jean-Francois Wauthy <pollux@xfce.org>

	* ja.gmo, ja.po: update JA translations

2005-02-13  Jean-Francois Wauthy <pollux@xfce.org>

	* ko.gmo, ko.po: update KO translations (with a big delay)

2005-01-22  Jean-Francois Wauthy <pollux@xfce.org>

	* fi.gmo, fi.po: update FI translations

2005-01-08  Jean-Francois Wauthy <pollux@xfce.org>

	* ru.gmo, ru.po: update RU translations

2005-01-06  Jean-Francois Wauthy <pollux@xfce.org>

	* uk.gmo, uk.po: update UK translations

2005-01-05  Jean-Francois Wauthy <pollux@xfce.org>

	* he.gmo, he.po: update HE translations

2005-01-02  Olivier Fourdan <fourdan@xfce.org>

	* xfce-utils.pot: Update version and changelog

2004-12-23  Jean-Francois Wauthy <pollux@xfce.org>

	* et.gmo, et.po: update ET translations

2004-12-22  Benedikt Meurer <benny@xfce.org>

	* cs.gmo: Fix make distcheck.

2004-12-21  Brian Tarricone <kelnos@xfce.org>

	* cs.po: add/update czech translations

2004-12-19  Jean-Francois Wauthy <pollux@xfce.org>

	* ko.gmo, ko.po: update KO translations

2004-12-15  Jean-Francois Wauthy <pollux@xfce.org>

	* pt_BR.gmo, pt_BR.po: update pt_BR translations

2004-12-14  Jean-Francois Wauthy <pollux@xfce.org>

	* ro.gmo, ro.po: add RO translations

2004-12-11  Olivier Fourdan <fourdan@xfce.org>

	* xfce-utils.pot: Various changes and small fixes

2004-12-05  Jean-Francois Wauthy <pollux@xfce.org>

	* en_GB.gmo, en_GB.po: add en_GB translations

2004-12-05  Jean-Francois Wauthy <pollux@xfce.org>

	* ko.gmo, ko.po: update KO translations

2004-11-28  Jean-Francois Wauthy <pollux@xfce.org>

	* tr.gmo, tr.po: update TR translations

2004-11-26  Jean-Francois Wauthy <pollux@xfce.org>

	* ko.gmo, ko.po: update KO translations

2004-11-21  Olivier Fourdan <fourdan@xfce.org>

	* xfce-utils.pot: Update version

2004-10-30  Jean-Francois Wauthy <pollux@xfce.org>

	* lt.gmo, lt.po: update LT translations

2004-10-28  Jean-Francois Wauthy <pollux@xfce.org>

	* he.gmo, he.po: update HE translations

2004-10-20  Jean-Francois Wauthy <pollux@xfce.org>

	* et.gmo, et.po: update ET translations

2004-10-17  Jean-Francois Wauthy <pollux@xfce.org>

	* ar.gmo, az.gmo, be.gmo, bg.gmo, ca.gmo, cs.gmo, de.gmo, es.gmo,
	  es_MX.gmo, et.gmo, eu.gmo, fi.gmo, fi.po, fr.gmo, gu.gmo,
	  he.gmo, hi.gmo, hu.gmo, it.gmo, ja.gmo, ko.gmo, lt.gmo, ms.gmo,
	  nl.gmo, pa.gmo, pl.gmo, pt_BR.gmo, pt_PT.gmo, ru.gmo, sk.gmo,
	  sv.gmo, ta.gmo, tr.gmo, uk.gmo, vi.gmo, zh_CN.gmo, zh_TW.gmo:
	  update FI translations

2004-10-11  Benedikt Meurer <benny@xfce.org>

	* ar.po, az.po, be.po, bg.po, ca.po, cs.po, de.po, es.po,
	  es_MX.po, et.po, eu.po, fi.po, fr.po, gu.po, he.po, hi.po,
	  hu.po, it.po, ja.po, ko.po, lt.po, ms.po, nl.po, pa.po, pl.po,
	  pt_BR.po, pt_PT.po, ru.po, sk.po, sv.po, ta.po, tr.po, uk.po,
	  vi.po, zh_CN.po, zh_TW.po: update-po for Moe.

2004-10-10  Jean-Francois Wauthy <pollux@xfce.org>

	* es.gmo, es_MX.gmo, pt_PT.gmo, pt_PT.po: update pt_PT translations

2004-10-10  Edscott Wilson Garcia <edscott@xfce.org>

	* es.po, es_MX.po: correct another spelling mistake

2004-10-09  Jean-Francois Wauthy <pollux@xfce.org>

	* fa.gmo, fa.po, fa_IR.gmo, fa_IR.po: update FA translations

2004-10-09  Jean-Francois Wauthy <pollux@xfce.org>

	* es.gmo, es.po, es_MX.gmo, es_MX.po, pa.gmo, pa.po: Punjabi
	  translations update from jaswinderlinux@netscape.net

2004-10-08  Edscott Wilson Garcia <edscott@xfce.org>

	* es.po, es_MX.po: translation updates.

2004-10-03  Jean-Francois Wauthy <pollux@xfce.org>

	* pa.gmo, pa.po: Punjabi translations (PA) from
	  jaswinderlinux@netscape.net

2004-10-02  Olivier Fourdan <fourdan@xfce.org>

	* xfce-utils.pot: Update all files for 4.2 beta 1

2004-10-01  Jean-Francois Wauthy <pollux@xfce.org>

	* pa.gmo, pa.po: add PA translations from Supreet Sethi
	  <supreet@linux-delhi.org>

2004-09-30  Jean-Francois Wauthy <pollux@xfce.org>

	* it.gmo, it.po: updated Italian translations from Luca Marrocco
	  <buildup@libero.it>

2004-09-29  Jean-Francois Wauthy <pollux@xfce.org>

	* zh_TW.gmo, zh_TW.po: updated zh_TW translations from Ambrose Li
	  <acli@ada.dhs.org>

2004-09-29  Jean-Francois Wauthy <pollux@xfce.org>

	* zh_CN.gmo, zh_CN.po: updated zh_CN translations from yongtao
	  yang <yongtao.yang@gmail.com>

2004-09-23  Jean-Francois Wauthy <pollux@xfce.org>

	* gu.gmo, gu.po: add Gujarati translations (GU) from Ankit Patel
	  <ankit@redhat.com>

2004-09-21  Jasper Huijsmans <jasper@xfce.org>

	* ar.gmo, ar.po, az.gmo, az.po, be.gmo, be.po, bg.gmo, bg.po,
	  ca.gmo, ca.po, cs.gmo, cs.po, de.gmo, de.po, es.gmo, es.po,
	  es_MX.gmo, es_MX.po, et.gmo, et.po, eu.gmo, eu.po, fa_IR.gmo,
	  fa_IR.po, fi.gmo, fi.po, fr.gmo, fr.po, he.gmo, he.po, hi.gmo,
	  hi.po, hu.gmo, hu.po, it.gmo, it.po, ja.gmo, ja.po, ko.gmo,
	  ko.po, lt.gmo, lt.po, ms.gmo, ms.po, nl.gmo, nl.po, pl.gmo,
	  pl.po, pt_BR.gmo, pt_BR.po, pt_PT.gmo, pt_PT.po, ru.gmo, ru.po,
	  sk.gmo, sk.po, sv.gmo, sv.po, ta.gmo, ta.po, tr.gmo, tr.po,
	  uk.gmo, uk.po, vi.gmo, vi.po, zh_CN.gmo, zh_CN.po, zh_TW.gmo,
	  zh_TW.po: Run make update-po at Moe's request.

2004-09-19  Jasper Huijsmans <jasper@xfce.org>

	* de.gmo, nl.gmo, nl.po: nl translations fixes

2004-09-19  Moritz Heiber <moe@xfce.org>

	* de.po: Fixing translations .. hopefully

2004-09-18  Moritz Heiber <moe@xfce.org>

	* de.po: Eat this fuzzy!

2004-09-18  Jean-Francois Wauthy <pollux@xfce.org>

	* de.gmo, eu.gmo, eu.po: update EU translations

2004-09-18  Moritz Heiber <moe@xfce.org>

	* de.po: Updating these for alpha release. Not yet finished ..
	  but I'm just too tired to continue. Needs extensive spell
	  checking and approvement (Note to myself: Write mail to the
	  list!).

2004-09-16  Jean-Francois Wauthy <pollux@xfce.org>

	* be.gmo, be.po: add BE translations from Ales Nyakhaychyk
	  <nab@mail.by>

2004-09-10  Jean-Francois Wauthy <pollux@xfce.org>

	* he.gmo, he.po: HE translations update from Yuval Tanny
	  <tanai@int.gov.il>

2004-09-09  Jean-Francois Wauthy <pollux@xfce.org>

	* vi.gmo, vi.po: update VI translations

2004-09-06  Jean-Francois Wauthy <pollux@xfce.org>

	* et.gmo, et.po: ET translations from Peeter Vois
	  <Peeter.Vois@proekspert.ee>

2004-08-29  Jean-Francois Wauthy <pollux@xfce.org>

	* az.gmo, az.po: AZ translations update from Metin Amiroff
	  <metin@karegen.com>

2004-08-28  Jean-Francois Wauthy <pollux@xfce.org>

	* nl.gmo, sk.gmo, sk.po: add Slovak translations from Juraj Brosz
	  <juro@jurajbrosz.info>

2004-08-26  Danny Milosavljevic <dannym@xfce.org>

	* nl.po: add missing newline so that make works

2004-08-25  Jasper Huijsmans <jasper@xfce.org>

	* nl.po: Update dutch translations, only po files for now

2004-08-24  Jean-Francois Wauthy <pollux@xfce.org>

	* ru.gmo, ru.po: RU translations update from Anthony Ivanoff
	  <a-i@bk.ru>

2004-08-15  Olivier Fourdan <fourdan@xfce.org>

	* ar.gmo, ar.po, az.gmo, az.po, bg.gmo, bg.po, ca.gmo, ca.po,
	  cs.gmo, cs.po, de.gmo, de.po, es.gmo, es.po, es_MX.gmo,
	  es_MX.po, eu.gmo, eu.po, fa_IR.gmo, fa_IR.po, fi.gmo, fi.po,
	  fr.gmo, fr.po, hi.gmo, hi.po, hu.gmo, hu.po, it.gmo, it.po,
	  ja.gmo, ja.po, ko.gmo, ko.po, lt.gmo, lt.po, ms.gmo, ms.po,
	  nl.gmo, nl.po, pl.gmo, pl.po, pt_BR.gmo, pt_BR.po, pt_PT.gmo,
	  pt_PT.po, ru.gmo, ru.po, sv.gmo, sv.po, ta.gmo, ta.po, tr.gmo,
	  tr.po, uk.gmo, uk.po, vi.gmo, vi.po, xfce-utils.pot, zh_CN.gmo,
	  zh_CN.po, zh_TW.gmo, zh_TW.po: Resync with repository, most
	  notably: - French po updates - Other various small bug fixes

2004-08-14  Jean-Francois Wauthy <pollux@xfce.org>

	* he.gmo, he.po: Hebrew translations from Yuval Tanny
	  <tanai@int.gov.il>

2004-06-13  Jean-Francois Wauthy <pollux@xfce.org>

	* lt.gmo, lt.po: Updated lt translations from Mantas Zapolskas

2004-04-25  Jasper Huijsmans <jasper@xfce.org>

	* ar.gmo, ar.po, az.gmo, az.po, bg.gmo, bg.po, ca.gmo, ca.po,
	  cs.gmo, cs.po, de.gmo, de.po, es.gmo, es.po, es_MX.gmo,
	  es_MX.po, eu.gmo, eu.po, fa_IR.gmo, fa_IR.po, fi.gmo, fi.po,
	  fr.gmo, fr.po, hi.gmo, hi.po, hu.gmo, hu.po, ja.gmo, ja.po,
	  ko.po, lt.gmo, lt.po, ms.gmo, ms.po, nl.gmo, nl.po, pl.po,
	  pt_BR.gmo, pt_BR.po, pt_PT.gmo, pt_PT.po, ru.gmo, ru.po, sv.gmo,
	  sv.po, ta.gmo, ta.po, tr.gmo, tr.po, uk.gmo, uk.po, vi.gmo,
	  vi.po, zh_CN.gmo, zh_CN.po, zh_TW.gmo, zh_TW.po: Update
	  copyright years

2004-03-15  Olivier Fourdan <fourdan@xfce.org>

	* ar.gmo, ar.po, bg.gmo, bg.po, it.gmo, it.po: Add/update i18n
	  for: Bulgarian from Miroslav Yordanov <miordanov@i-space.org>
	  and Peter Slavov <peshka@i-space.org> Italian from Alex Dupre
	  <ale@FreeBSD.org> Arabic from Saleh Hathal
	  <hathalsal@hotmail.com>

2004-02-17  Jasper Huijsmans <jasper@xfce.org>

	* ms.gmo, ms.po: Update Malay translations

2004-02-11  Jasper Huijsmans <jasper@xfce.org>

	* eu.gmo, eu.po: Add Basque (eu) translations

2004-01-29  Jasper Huijsmans <jasper@xfce.org>

	* fa_IR.gmo, fa_IR.po: Update Persian translations

2004-01-21  Jasper Huijsmans <jasper@xfce.org>

	* es.gmo, es.po, fa_IR.gmo, fa_IR.po, pt_BR.gmo, pt_BR.po,
	  zh_CN.gmo, zh_CN.po: Translations added/updated for spanish,
	  persian, japanese, korean, brasilian and chinese

2004-01-03  Olivier Fourdan <fourdan@xfce.org>

	* pl.gmo, pl.po: Update Polish translation from Daniel Mroz
	  <beorn@alpha.pl>

2003-12-27  Jasper Huijsmans <jasper@xfce.org>

	* de.gmo, pl.gmo, pl.po: Update Polish translations

2003-12-15  Jasper Huijsmans <jasper@xfce.org>

	* az.gmo, az.po: Add Azerbaijani translations

2003-11-23  Moritz Heiber <moe@xfce.org>

	* de.po: Updating german translation.

2003-11-16  Jasper Huijsmans <jasper@xfce.org>

	* cs.gmo, cs.po: Update Czech translations

2003-11-09  Jasper Huijsmans <jasper@xfce.org>

	* cs.gmo, cs.po: Add Check translations

2003-11-03  Jasper Huijsmans <jasper@xfce.org>

	* uk.gmo, uk.po: Add Ukranian translations

2003-11-02  Olivier Fourdan <fourdan@xfce.org>

	* hi.gmo, hi.po: Add hi.po

2003-10-24  Jasper Huijsmans <jasper@xfce.org>

	* vi.gmo, vi.po: Add vietnamese translations by Lam Vinh Nien
	  <nienvl@yahoo.ca>.

2003-10-17  Jasper Huijsmans <jasper@xfce.org>

	* sv.gmo, sv.po: Add/update swedish translations

2003-10-15  Jasper Huijsmans <jasper@xfce.org>

	* ko.gmo, ko.po: Update korean translations

2003-09-27  Jasper Huijsmans <jasper@xfce.org>

	* ta.gmo, ta.po: Update tamil translation

2003-09-22  Jasper Huijsmans <jasper@xfce.org>

	* ca.gmo, ca.po, de.gmo, de.po, es.gmo, es.po, es_MX.gmo,
	  es_MX.po, fi.gmo, fi.po, fr.gmo, fr.po, hu.gmo, hu.po, it.gmo,
	  it.po, ja.gmo, ja.po, ko.gmo, ko.po, lt.gmo, lt.po, ms.gmo,
	  ms.po, nl.gmo, nl.po, pl.gmo, pl.po, pt_PT.gmo, pt_PT.po,
	  ru.gmo, ru.po, ta.gmo, ta.po, tr.gmo, tr.po, xfce-utils.pot,
	  zh_CN.gmo, zh_CN.po, zh_TW.gmo, zh_TW.po: Update version numbers
	  and po files for release

2003-09-15  Jasper Huijsmans <jasper@xfce.org>

	* pt_PT.gmo, pt_PT.po: Big portugese translation update

2003-09-10  Jasper Huijsmans <jasper@xfce.org>

	* ru.po, zh_TW.po: Update po files for release

2003-09-08  Jasper Huijsmans <jasper@xfce.org>

	* ru.gmo, ru.po: Update russian translations

2003-09-02  Jasper Huijsmans <jasper@xfce.org>

	* ms.gmo, ms.po: Update malaysian translations

2003-08-30  Jasper Huijsmans <jasper@xfce.org>

	* zh_TW.Big5.gmo, zh_TW.Big5.po, zh_TW.gmo, zh_TW.po: Rename
	  zh_TW.Big5 -> zh_TW

2003-08-30  Jasper Huijsmans <jasper@xfce.org>

	* zh_TW.Big5.gmo, zh_TW.Big5.po: Add traditional chinese
	  translations

2003-08-26  Jasper Huijsmans <jasper@xfce.org>

	* ca.gmo, ca.po, de.gmo, de.po, es.gmo, es.po, es_MX.gmo,
	  es_MX.po, fi.gmo, fi.po, fr.gmo, fr.po, hu.gmo, hu.po, it.gmo,
	  it.po, ja.gmo, ja.po, ko.gmo, ko.po, lt.gmo, lt.po, ms.gmo,
	  ms.po, nl.gmo, nl.po, pl.gmo, pl.po, ru.gmo, ru.po, ta.gmo,
	  ta.po, tr.gmo, tr.po, zh_CN.gmo, zh_CN.po: Update version
	  numbers and po files for release

2003-08-17  Jasper Huijsmans <jasper@xfce.org>

	* lt.gmo, lt.po: Add lithuanian translations

2003-08-14  Olivier Fourdan <fourdan@xfce.org>

	* xfce-utils.pot: Resync with cvs

2003-08-10  Jasper Huijsmans <jasper@xfce.org>

	* zh_CN.gmo, zh_CN.po: Update chinese translations

2003-08-05  Olivier Fourdan <fourdan@xfce.org>

	* ko.gmo, ko.po, xfce-utils.pot: Add Korean translation by
	  ByungHyun Choi <byunghyun.choi@gmail.com>

2003-07-30  Jasper Huijsmans <jasper@xfce.org>

	* ca.gmo, ca.po, de.gmo, de.po, es.gmo, es.po, es_MX.gmo,
	  es_MX.po, fi.gmo, fi.po, fr.gmo, fr.po, hu.gmo, hu.po, it.gmo,
	  it.po, ja.gmo, ja.po, ms.gmo, ms.po, nl.gmo, nl.po, pl.gmo,
	  pl.po, ru.gmo, ru.po, ta.gmo, ta.po, tr.gmo, tr.po,
	  xfce-utils.pot, zh_CN.gmo, zh_CN.po: Update version numbers and
	  po files for release

2003-07-29  Jasper Huijsmans <jasper@xfce.org>

	* ru.gmo, ru.po: Update russian translations

2003-07-24  Jasper Huijsmans <jasper@xfce.org>

	* fi.gmo, fi.po: Update finnish translations

2003-07-19  Jasper Huijsmans <jasper@xfce.org>

	* hu.gmo, hu.po, tr.gmo, tr.po: Update version numbers and po
	  files for release

2003-07-18  Jasper Huijsmans <jasper@xfce.org>

	* hu.gmo, hu.po: Update hungarian translations

2003-07-18  Jasper Huijsmans <jasper@xfce.org>

	* tr.gmo, tr.po: Update turkish translations

2003-07-16  Jasper Huijsmans <jasper@xfce.org>

	* nl.gmo, nl.po: Update dutch translations

2003-07-16  Jasper Huijsmans <jasper@xfce.org>

	* ca.gmo, ca.po, de.gmo, de.po, es.gmo, es.po, es_MX.gmo,
	  es_MX.po, fi.gmo, fi.po, fr.gmo, fr.po, hu.gmo, hu.po, it.gmo,
	  it.po, ja.gmo, ja.po, ms.gmo, ms.po, nl.gmo, nl.po, pl.gmo,
	  pl.po, ru.gmo, ru.po, ta.gmo, ta.po, tr.gmo, tr.po,
	  xfce-utils.pot, zh_CN.gmo, zh_CN.po: Add hungarian translations

2003-07-16  Jasper Huijsmans <jasper@xfce.org>

	* ca.gmo, ca.po: Update catalan translations

2003-07-13  Jasper Huijsmans <jasper@xfce.org>

	* xfce-utils.pot: Update pot's before release

2003-07-11  Jasper Huijsmans <jasper@xfce.org>

	* zh_CN.gmo, zh_CN.po: Update Chinese translations

2003-07-10  Jasper Huijsmans <jasper@xfce.org>

	* ca.gmo, ca.po, de.gmo, de.po, es.gmo, es.po, es_MX.gmo,
	  es_MX.po, fi.gmo, fi.po, fr.gmo, fr.po, it.gmo, it.po, ja.gmo,
	  ja.po, ms.gmo, ms.po, nl.gmo, nl.po, pl.gmo, pl.po, ru.gmo,
	  ru.po, ta.gmo, ta.po, tr.gmo, tr.po, xfce-utils.pot, zh_CN.gmo,
	  zh_CN.po: Bump version numbers for release and update po files

2003-07-07  Jasper Huijsmans <jasper@xfce.org>

	* ca.gmo, ca.po: Update catalan translations

2003-07-04  Olivier Fourdan <fourdan@xfce.org>

	* es_MX.gmo: libtool update and all

2003-07-04  Edscott Wilson Garcia <edscott@xfce.org>

	* es_MX.po: *** empty log message ***

2003-07-03  Edscott Wilson Garcia <edscott@xfce.org>

	* es.gmo, es.po: spanish tranlation updates for 4.0 release.

2003-06-24  Olivier Fourdan <fourdan@xfce.org>

	* it.gmo, it.po: Add italian locale

2003-06-24  Olivier Fourdan <fourdan@xfce.org>

	* xfce-utils.pot: Sync

2003-06-08  Jasper Huijsmans <jasper@xfce.org>

	* ru.gmo, ru.po: Add russian translation

2003-06-06  Olivier Fourdan <fourdan@xfce.org>

	* xfce-utils.pot: Versionning scheme

2003-06-05  Jasper Huijsmans <jasper@xfce.org>

	* de.gmo, de.po, tr.gmo, tr.po: Updated translations and multiple
	  file drop on backdrop list manager

2003-06-01  Jasper Huijsmans <jasper@xfce.org>

	* fi.gmo, fi.po: Update fi translations

2003-06-01  Jasper Huijsmans <jasper@xfce.org>

	* ca.gmo, ca.po, de.gmo, de.po, es.gmo, es.po, fi.gmo, fi.po,
	  fr.gmo, fr.po, ja.gmo, ja.po, ms.gmo, ms.po, nl.gmo, nl.po,
	  pl.gmo, pl.po, ta.gmo, ta.po, tr.gmo, tr.po, xfce-utils.pot,
	  zh_CN.gmo, zh_CN.po: po-file fixes

2003-05-31  Jasper Huijsmans <jasper@xfce.org>

	* tr.gmo, tr.po: Update turkish translations

2003-05-30  Jasper Huijsmans <jasper@xfce.org>

	* es.gmo, es.po, ms.gmo, ms.po: Add malayan translations

2003-05-30  Jasper Huijsmans <jasper@xfce.org>

	* Makefile.in.in: Small tweaks to build files

2003-05-29  Jasper Huijsmans <jasper@xfce.org>

	* ca.gmo, ca.po: Update catalan translations

2003-05-29  Jasper Huijsmans <jasper@xfce.org>

	* nl.gmo, nl.po: Translations update

2003-05-27  Olivier Fourdan <fourdan@xfce.org>

	* ja.gmo, ja.po: Add Japanese translation by Zhao-Ji
	  <zhao-ji at awz dot ne dot jp>

2003-05-21  Jasper Huijsmans <jasper@xfce.org>

	* tr.gmo, tr.po: Add Turkish translations

2003-05-16  Jasper Huijsmans <jasper@xfce.org>

	* ta.gmo, ta.po: Add tamil translations

2003-05-05  Jasper Huijsmans <jasper@xfce.org>

	* ChangeLog, de.gmo, de.po, fi.gmo, fi.po, fr.gmo, fr.po, nl.gmo,
	  nl.po, pl.gmo, pl.po, xfce-utils.pot, zh_CN.gmo, zh_CN.po:
	  Fixes for rpm and distcheck targets

2003-05-03  Olivier Fourdan <fourdan@xfce.org>

	* fr.gmo, fr.po: Added french translation

2003-05-03  Jasper Huijsmans <jasper@xfce.org>

	* zh_CN.gmo, zh_CN.po: Add Chinese translations

2003-05-01  Benedikt Meurer <benny@xfce.org>

	* pl.gmo: added missing pl.gmo file.

2003-05-01  Jasper Huijsmans <jasper@xfce.org>

	* de.gmo, fi.gmo: Add missing gmo files

2003-04-27  Benedikt Meurer <benny@xfce.org>

	* pl.po: Added polish translations.

2003-04-26  Jasper Huijsmans <jasper@xfce.org>

	* nl.po~: Remove backup file

2003-04-26  Jasper Huijsmans <jasper@xfce.org>

	* nl.gmo, nl.po, nl.po~: Add Dutch translations

2003-04-25  Jasper Huijsmans <jasper@xfce.org>

	* de.po, fi.po, xfce-utils.pot: Add Dutch translations

2003-04-25  Benedikt Meurer <benny@xfce.org>

	* de.po, fi.po, xfce-utils.pot: Do not translate strings with
	  tags.

2003-04-25  Benedikt Meurer <benny@xfce.org>

	* de.po: I18n updates again. Thanks to Moritz.

2003-04-25  Benedikt Meurer <benny@xfce.org>

	* fi.po: Added finish translations.

2003-04-24  Benedikt Meurer <benny@xfce.org>

	* de.po: Updated german translation. Thanks to Moritz Heiber.

2003-04-24  Benedikt Meurer <benny@xfce.org>

	* Makefile.in.in, POTFILES.in, de.po, xfce-utils.pot: Added
	  gettext framework.

